﻿/*----------------------------------------------------------------------------
******************************************************************************
Basic
******************************************************************************
----------------------------------------------------------------------------*/

body{
	margin: 0px;
	background-image: url(../images/hd_bg.jpg);
	background-repeat: repeat-x;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

html,body{height: 100%;}

body,h1,h2,h4,h4,h5,h6,td,th,p,div,input,textarea,pre,ul,ol{
	font-family:Garamond,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:medium;
	color:#333;
	font-weight:normal;
	line-height:1.6em;
	line-break:strict;
	voice-family:"\"}\"";
	voice-family:inherit;
	word-spacing: 1px;
}

a{overflow:hidden;}
a:link{color:#196bc7;text-decoration:none;}
a:visited{color:#196bc7;text-decoration:none;}
a:hover{color:#196bc7;text-decoration:underline;}
a:active{color:#196bc7;text-decoration:none;}
embed{vertical-align: bottom;}
strong{
	font-weight: bold;
	color: #2D0736;
}
p{
	margin-bottom: 15px;
}

.crr{
font-size:0;
line-height:0;
padding:0;
margin:0;
clear:both;
}

.clearfix:after{content: "."; display: block; height: 0;  clear: both; visibility: hidden;}
.clearfix{display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */

.hoverImg{}

/*----------------------------------------------------------------------------
******************************************************************************
wrap
******************************************************************************
----------------------------------------------------------------------------*/
#wrap{
	width: 810px;
	margin-right: auto;
	margin-left: auto;
}

/*----------------------------------------------------------------------------
******************************************************************************
Header
******************************************************************************
----------------------------------------------------------------------------*/
#hd{padding-top: 10px;}

/*----------------------------------------------------------------------------
******************************************************************************
menu
******************************************************************************
----------------------------------------------------------------------------*/
ul#menu {margin-bottom: 20px;	height: 54px; width: 810px;}
ul#menu li{float: left;}

/*----------------------------------------------------------------------------
******************************************************************************
footer
******************************************************************************
----------------------------------------------------------------------------*/
#footer{
	background-image: url(../images/ft_bg.jpg);
	background-repeat: repeat-x;
	padding-top: 10px;
	margin-top: 20px;
}
.ft_box{
	width: 810px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	text-align: right;
}
/*----------------------------------------------------------------------------
******************************************************************************
contents
******************************************************************************
----------------------------------------------------------------------------*/
#contents{}
#contents_pg{
	padding: 5px;
}
/*----------------------------------------------------------------------------
******************************************************************************
h
******************************************************************************
----------------------------------------------------------------------------*/
h1{}
h2{
	font-size: 36px;
	font-style: normal;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	background-image: url(../images/h2.gif);
	height: 47px;
	line-height: 47px;
	vertical-align: middle;
	color: #873B86;
	font-size: 26px;
	padding-left: 20px;
	margin-bottom: 15px;
	font-weight: bold;
}
h3{
	font-size: 20px;
	font-weight: bold;
	color: #6A1383;
	margin-top: 20px;
	margin-bottom: 5px;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 5px;
	background-color: #F5F0F7;
	padding-top: 5px;
	padding-left: 10px;
}
h4{font-size: 17px;
	font-weight: bold;
	color: #333;
	margin-top: 20px;
	margin-bottom: 5px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 10px;
	border-bottom:1px solid #ccc;
	border-left:5px solid #ccc;
}
h5{font-size: 20px;
	font-weight: bold;
	color: #333;
	margin-top: 20px;
	margin-bottom: 5px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 5px;
	background:#F5F5F5
}
h6{}

